body {
font-family: 'Play', sans-serif;
font-size: 18px;
}
header {
height: 250px;
}
.topcontact {
font-family: 'Russo One', sans-serif;
font-size: 20px;
color: red;
padding: 10px 0 10px 0;
margin: 20px 0 20px 0;
-webkit-box-shadow: -1px -1px 20px 0px rgba(9,240,25,1);
-moz-box-shadow: -1px -1px 20px 0px rgba(9,240,25,1);
box-shadow: -1px -1px 20px 0px rgba(9,240,25,1);
}
.topcontact a {
color: red;
}
.russoone {
font-family: 'Russo One', sans-serif;
font-size: 20px;
}
.fontsize {
font-size: 20px;
}
.text-header1 {
font-size: 35px;
}
.text-header2 {
font-size: 30px;
color: red;
}

p {
padding: 0 20px 0 20px;
}
#example{padding:0px 0px 0px 0;display:none;}
#example .new{opacity: 0;}
#example .div_opacity{
  -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;
  opacity: 1;}
  
.css-typing
{
 width: 100%;
 white-space:nowrap;
 overflow:hidden;
 -webkit-animation: type 5s steps(50, end);
 animation: type 5s steps(50, end);
}

@keyframes type{
 from { width: 0; }
}

@-webkit-keyframes type{
 from { width: 0; }
}
h1{
  width: 100%;
  font-family: 'Russo One', sans-serif;
  font-size: 20px;
  color: black;
  
}

@-webkit-keyframes anim {
  0%   { opacity: 0; }
  10%  { opacity: 0; }
  20%  { opacity: 0; }
  30%  { opacity: 0; }
  40%  { opacity: 0.1; }
  50%  { opacity: 0.2; }
  60%  { opacity: 0.4; }
  70%  { opacity: 0.8; }
  80%  { opacity: 1; }
  90%  { opacity: 1; }
  100% { opacity: 1;}
}

@keyframes anim {
  0%   { opacity: 0; }
  10%  { opacity: 0; }
  20%  { opacity: 0; }
  30%  { opacity: 0; }
  40%  { opacity: 0.1; }
  50%  { opacity: 0.2; }
  60%  { opacity: 0.4; }
  70%  { opacity: 0.8; }
  80%  { opacity: 1; }
  90%  { opacity: 1; }
  100% { opacity: 1;}
}
@-webkit-keyframes anim2 {
  0%   { opacity: 0; }
  10%  { opacity: 0; }
  20%  { opacity: 0; }
  30%  { opacity: 0; }
  40%  { opacity: 0; }
  50%  { opacity: 0; }
  60%  { opacity: 0; }
  70%  { opacity: 0; }
  80%  { opacity: 0.1; }
  90%  { opacity: 0.5; }
  100% { opacity: 1;}
}

@keyframes anim2 {
  0%   { opacity: 0; }
  10%  { opacity: 0; }
  20%  { opacity: 0; }
  30%  { opacity: 0; }
  40%  { opacity: 0; }
  50%  { opacity: 0; }
  60%  { opacity: 0; }
  70%  { opacity: 0; }
  80%  { opacity: 0.1; }
  90%  { opacity: 0.5; }
  100% { opacity: 1;}
}
.A{
  -webkit-animation: anim2 5s;
          animation: anim2 5s;
}
.B{
  -webkit-animation: anim 5s;
          animation: anim 5s;
}
.prezent {
border: solid 1px #e6ebe7;
border-radius: 5px;
padding: 10px;
height: 350px;
margin-top: 25px;
}
.prezent:hover {
border: solid 1px #e6ebe7;
-webkit-box-shadow: 0px 0px 10px 0px rgba(230,235,231,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(230,235,231,1);
box-shadow: 0px 0px 10px 0px rgba(230,235,231,1);
}
.imgdef {
width: 80%;
height: 350px;
margin-top: 50px;
}

#popup__toggle{bottom:25px;right:10px;position:fixed;z-index: 100;}
.img-circle1{background-color:red;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid red;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:red;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle1{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(http://www.daar.com.ua/img/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle1:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}

footer {
height: 80px;
background: #e6ebe7;
color: #000;
-webkit-box-shadow: 0px -5px 10px 0px rgba(230,235,231,1);
-moz-box-shadow: 0px -5px 10px 0px rgba(230,235,231,1);
box-shadow: 0px -5px 10px 0px rgba(230,235,231,1);
}
@media (max-width: 990px){
header {height: 300px;}
.imgdef {display: none;}
.prezent {height: auto;}
}
@media (max-width: 450px){
header {height: 450px;}
.imgdef {display: none;}
.prezent {height: auto;}
footer {height: 120px;}
}